body {margin: 0px;font-family: Arial, Helvetica, sans-serif;}/* Header-----------------------------------------------------------------------------*/
.New_header {margin:0px;padding:0px;height:86px;width:100%;background-color:#00377b;}
.New_imgCorp {margin:0px;padding:0px;height:86px;background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/New_logoFigura.jpg);background-repeat:no-repeat;background-position:right;}/* Herramientas-----------------------------------------------------------------------------*/
#New_herramientas {margin:0px;padding:0px;height:29px;width:100%;background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/New_imgFndMenu.jpg);background-repeat:repeat-x;color:#FFFFFF;font-size:11px;}
#New_herramientaLinks {padding:7px 0px 0px 17px;font-size:11px;color:#ffffff;float:left; WIDTH: 100%;}
#New_herramientaLinks a {font-size:11px;color:#ffffff;text-decoration:none;}
#New_herramientaLinks a:hover {font-size:11px;color:#ffd503;text-decoration:underline;}
#New_herramientas li.lrt {	float:right;FONT-SIZE: 11px;COLOR: #fff;margin-top: -15px;margin-right: 20px;list-style-type: none;}
/* Footer menu-----------------------------------------------------------------------------*/
#footerMenu {margin:0px;padding:0px;width:100%;height:20px;background-color:#00377b;}
#fooMenuLink {padding:3px 0px 0px 0px;text-align:center;color:#ffffff;font-size:10px;}
#fooMenuLink a {color:#ffffff;font-size:10px;text-decoration:none;}
#fooMenuLink a:hover {font-size:10px;color:#ffd503;text-decoration:underline;}
.superior {font-size: 11px;color: #666666;}
.inferior {font-size: 11px;color: #ffffff;}
.bread {background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/bg_bread.jpg);background-repeat: repeat-y;font-size: 11px;color: #666666;}
.path {font-size: 11px;color: #666666;height:18px;padding-left:20px;}
.path a {font-size: 11px;color: #666666;}
.path a:hover {font-size: 11px;color: #000000;}
.footer {background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/img_footer.gif);background-repeat: no-repeat;background-position: left;}
.copyPersonal {font-size: 11px;color: #FF6600;font-weight:bold;}
.copyPyme {font-size: 11px;color: #B57521;font-weight:bold;}
.copyEmpresas {font-size: 11px;color: #8C8E8C;font-weight:bold;}
.tituloHome {font-size: 11px;color: #0E247A;font-weight: bold;text-decoration:none;}
.tituloHome:hover {font-size: 11px;color: #000000;font-weight: bold;text-decoration:none;}
.tituloInternas {font-size: 13px;color: #FFFFFF;background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/bg_tit_internas.gif);background-repeat: repeat-x;padding-left: 10px;}
.tit_b_personas {font-size: 12px;color: #FD5F2F;font-weight: bold;}
.tit_b_infantil {font-size: 12px;color: #FD5F2F;font-weight: bold;}
.tit_b_jovenes {font-size: 12px;color: #FA5F26;font-weight: bold;}
.tit_b_preferente {font-size: 12px;color: #701467;font-weight: bold;}
.tit_b_pyme {font-size: 12px;color: #B27624;font-weight: bold;}
.tit_b_empresas {font-size: 12px;color: #808A89;font-weight: bold;}
.tit_b_sub {font-size: 12px;color: #333333;font-weight: bold;}
.vineta_per {font-size: 11px;color: #FD5F2F;}
.vineta_jov {font-size: 11px;color: #FA5F26;}
.vineta_pref {font-size: 11px;color: #701467;}
.vineta_inf {font-size: 11px;color: #FD5F2F;}
.vineta_pyme {font-size: 11px;color: #B27624;}
.vineta_emp {font-size: 11px;color: #808A89;}
.vineta_elban {font-size: 11px;color: #000064;}
.tituloscroll {font-size: 12px;color: #718499;background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/bg_tit_internas.gif);background-repeat: repeat-x;background-position: center center;padding-left:15px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.tituloPaginaInternas {font-size: 12px;color: #718499;background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/bg_tit_internas.gif);background-repeat: repeat-x;background-position: center center;padding-left:15px;margin-left: 15px;margin-right: 15px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.tituloPaginaInternasPyme {font-size: 13px;color: #FFFFFF;background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/bg_tit_internas.GIF);background-repeat: repeat-x;background-position: 10px center;padding-left:15px;margin-left: 15px;margin-right: 15px;}
.tituloPaginaInternasEmpresa {font-size: 13px;color: #FFFFFF;background-image: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/BGTITINTERNAEMPRESA.GIF);background-repeat: repeat-x;background-position: 10px center;padding-left:15px;}
.m0l0oout, m0l0iout {background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/menu_r1_c1.jpg);background-repeat:no-repeat;width:189px;height:31px;}
.m0l0oover, m0l0iover {background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/menu_r1_c1_f2.jpg);background-repeat:no-repeat;width:189px;height:31px;}
.m0l1oout, m0l1iout {background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/elBancoSubItem.jpg);background-repeat:no-repeat;width:191px;height:28px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666666;text-decoration:none;padding-left:20px;padding-top:7px;}
.m0l1oover, m0l1iover {background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/elBancoSubItem_f2.jpg);background-repeat:no-repeat;width:191px;height:28px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666666;text-decoration:none;padding-left:20px;padding-top:7px;} /* menu inferior */
.contenidoMenu {font-size: 11px;color: #666666;text-decoration: none;}
.contenidoMenu:hover {font-size: 11px;color: #666666;text-decoration: underline;}
#nav {padding-left: 20px;}
.busca {font-family: Arial, Helvetica, sans-serif;font-size: 10px;text-decoration: underline;color: #666666;}
.busca:hover {font-family: Arial, Helvetica, sans-serif;font-size: 10px;text-decoration: underline;color: #000000;} /* Ticker */
.tableTickerExterna .trTicker {FONT-SIZE: 12px;}
.tableTicker {HEIGHT: 200px;}
.tituloIndicador {BACKGROUND: #ffffff;FONT: bold 9px Verdana, Helvetica, sans-serif;COLOR: #60686B;HEIGHT: 15px;}
.valorIndicador {FONT: bold 9px Verdana, Helvetica, sans-serif;HEIGHT: 15px;color: #60686B;}
.tituloAlternativoIndicador {BACKGROUND: #EBF5F7;FONT: bold 9px Verdana, Helvetica, sans-serif;COLOR: #60686B;HEIGHT: 15px;}
.headerIndicador {FONT: bold 9px Verdana, Helvetica, sans-serif;HEIGHT: 15px;color: #60686B;background-color: #EBF5F7;}
.valorAlternativoIndicador {FONT: bold 9px Verdana, Helvetica, sans-serif;HEIGHT: 15px;color: #60686B;background-color: #EBF5F7;}
p {font-family: Arial, Helvetica, sans-serif;font-size: 11px;padding-left: 8px;padding-right: 8px;text-align: justify;}
.contTabla {FONT-SIZE: 8pt;COLOR: #666666;FONT-FAMILY: Arial, Helvetica;}
a {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #718499;text-decoration: underline;}
#Layer1 {position:absolute;width:200px;height:115px;z-index:1;top:34px;left:1px;}/*Tabs para productos*/
.tab {
COLOR: color: #00377b;margin-TOP: 12px;BACKGROUND: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/tabBg.jpg);font-size: 10px;text-align:center;}
.tab a {font-size: 10px;COLOR: #74869B;margin-TOP: 12px;text-decoration:none;text-align:center;}
.tab-selected {font-size: 10px;COLOR: #EAEFF3;white-space: nowrap;margin-TOP: 12px;BACKGROUND: url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/NOADMIN/IMAGES/tabBg2.jpg);text-align:center;}
.tab-selected a {font-size: 10px;COLOR: #EAEFF3;margin-TOP: 12px;text-decoration:none;text-align:center;}
.tab-selected a:hover {font-size: 10px;COLOR: #cccccc;white-space: nowrap;margin-TOP: 12px;text-decoration:none;text-align:center;}
#iframeProd {margin-left:18px;margin-right:20px;margin-top:10px
}
.iframe {width:100%;height:420px;}/* Estilos de Portal */
.GroupHeaderid1siteid0 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.GroupHeaderLinkid1siteid0 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.GroupHeaderTextid1siteid0 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.RegionHeaderid1siteid0 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.RegionHeaderTextid1siteid0 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.Bodyid1siteid0 {Background-Color : #FFFFFF;}
.applicationtypeid1siteid0 {Color : #000000;Font-Size : 8pt;}
.authorid1siteid0 {Color : #000000;Font-Size : 8pt;}
.createdateid1siteid0 {Color : #000000;Font-Size : 8pt;}
.creatorid1siteid0 {Color : #000000;Font-Size : 8pt;}
.defaultattributeid1siteid0 {Color : #000000;Font-Size : 8pt;}
.descriptionid1siteid0 {Color : #000000;Font-Size : 12pt;}
.documentsizeid1siteid0 {Color : #000000;Font-Size : 8pt;}
.expiredateid1siteid0 {Color : #000000;Font-Size : 8pt;}
.help_urlid1siteid0 {Color : #000000;Font-Size : 8pt;}
.initialpagenameid1siteid0 {Color : #000000;Font-Size : 8pt;}
.inplacedisplayid1siteid0 {Color : #666;Font-Size : 8pt;}
.itemfunctionid1siteid0 {Color : #000000;Font-Size : 8pt;}
.keywordsid1siteid0 {Color : #000000;Font-Size : 8pt;}
.perspectivesid1siteid0 {Color : #000000;Font-Size : 8pt;}
.portletidid1siteid0 {Color : #000000;Font-Size : 8pt;}
.provideridid1siteid0 {Color : #000000;Font-Size : 8pt;}
.providernameid1siteid0 {Color : #000000;Font-Size : 8pt;}
.scoreid1siteid0 {Color : #000000;Font-Size : 8pt;}
.subpagetitleid1siteid0 {Color : #000000;Font-Size : 8pt;}
.titleid1siteid0 {Color : #000000;Font-Size : 8pt;Font-Weight : Bold;}
.titleorimageid1siteid0 {Color : #000000;Text-Decoration : Underline;Font-Size : 9pt;}
.wwsbr_category_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_expirationperiod_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_itemtype_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_page_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_pagegroup_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_portletname_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_publishdate_id1siteid0 {Color : #000000;
Font-Family : <Default>;Font-Size : 8pt;}
.wwsbr_updatedate_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.wwsbr_updator_id1siteid0 {Color : #000000;Font-Size : 8pt;}
.LeftCurve {Background-Attachment : scroll;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFL.GIF);Background-Position : left top;Background-Repeat : no-repeat;}
.PortletBodyColor {
}
.PortletHeaderColor {Background-Color : #336699;}
.PortletHeaderLink {Color : #FFFFFF;Font-Size : 8pt;}
.PortletHeaderStyle {
}
.PortletHeaderText {Color : #FFFFFF;Font-Size : 10pt;Font-Weight : Bold;}
.PortletHeading1 {Color : #336699;Font-Size : 9pt;Font-Weight : Bold;}
.PortletHeading2 {Color : #336699;Font-Size : 8pt;Font-Weight : Bold;}
.PortletHeading3 {Color : #336699;Font-Size : 7pt;Font-Weight : Bold;}
.PortletHeading4 {Color : #336699;Font-Size : 7pt;Font-Weight : Bold;}
.PortletSubHeaderColor {Background-Color : #EEEEDD;}
.PortletSubHeaderLink {Color : #000000;Font-Size : 9pt;}
.PortletSubHeaderText {Color : #000000;Font-Size : 9pt;}
.PortletText1 {Color : #000000;Font-Size : 10pt;}
.PortletText2 {Color : #000000;Font-Size : 8pt;}
.PortletText3 {Color : #000000;Font-Size : 7pt;}
.PortletText4 {Color : #000000;Font-Size : 7pt;}
.RightCurve {Background-Attachment : scroll;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFR.GIF);Background-Position : right top;Background-Repeat : no-repeat;}
.LeftSubTabid1siteid0 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFSL.GIF);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabBgSlantid1siteid0 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/FFFFFFtl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabForeSlantid1siteid0 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/FFFFFFtl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.RightSubTabid1siteid0 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFTL.GIF);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabBgCurveid1siteid0 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFTR.GIF);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabForeCurveid1siteid0 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/FFFFFFTR.GIF);Background-Position : right top;Background-Repeat : no-repeat;}
.SubTabBgTextid1siteid0 {Color : #CCCC99;Text-Decoration : none;Font-Size : 11pt;Font-Weight : Bold;}
.TabBackgroundColorid1siteid0 {Background-Color : #CCCC99;}
.TabBackgroundTextid1siteid0 {Color : #003366;Text-Decoration : none;Font-Size : 10pt;}
.TabForegroundColorid1siteid0 {Background-Color : #336699;}
.TabForegroundTextid1siteid0 {Color : #FFFFFF;Text-Decoration : none;Font-Size : 10pt;Font-Weight : Bold;}
.RegionNoBorder {}
.RegionBorder {border:#336699 1px solid;}
.RegionHeaderColor {background-color:;border:#336699 0px solid;}
.PageColor {background-color:#FFFFFF;}
.GroupHeaderid4098808siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.GroupHeaderLinkid4098808siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.GroupHeaderTextid4098808siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.RegionHeaderid4098808siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.RegionHeaderTextid4098808siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.Bodyid4098808siteid793 {Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/2459159.JPG);}
.applicationtypeid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.authorid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.createdateid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.creatorid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.defaultattributeid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.descriptionid4098808siteid793 {Color : #000000;Font-Size : 12pt;}
.documentsizeid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.expiredateid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.help_urlid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.initialpagenameid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.inplacedisplayid4098808siteid793 {Color : #666666;Font-Size : 8pt;}
.itemfunctionid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.keywordsid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.perspectivesid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.portletidid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.provideridid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.providernameid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.scoreid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.subpagetitleid4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.titleid4098808siteid793 {Color : #000000;Text-Decoration : none;Font-Size : 8pt;}
.titleorimageid4098808siteid793 {Color : #000000;Text-Decoration : Underline;Font-Size : 9pt;}
.wwsbr_category_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_expirationperiod_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_itemtype_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_page_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_pagegroup_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_portletname_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_publishdate_id4098808siteid793 {Color : #000000;
Font-Family : <Default>;Font-Size : 8pt;}
.wwsbr_updatedate_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_updator_id4098808siteid793 {Color : #000000;Font-Size : 8pt;}
.LeftSubTabid4098808siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabBgSlantid4098808siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabForeSlantid4098808siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.RightSubTabid4098808siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabBgCurveid4098808siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabForeCurveid4098808siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.SubTabBgTextid4098808siteid793 {Color : #CCCC99;Text-Decoration : none;Font-Size : 11pt;Font-Weight : Bold;}
.TabBackgroundColorid4098808siteid793 {Background-Color : #CCCC99;}
.TabBackgroundTextid4098808siteid793 {Color : #003366;Text-Decoration : none;Font-Size : 10pt;}
.TabForegroundColorid4098808siteid793 {Background-Color : #336699;}
.TabForegroundTextid4098808siteid793 {Color : #FFFFFF;Text-Decoration : none;Font-Size : 10pt;Font-Weight : Bold;}
.GroupHeaderid4098845siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.GroupHeaderLinkid4098845siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.GroupHeaderTextid4098845siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.RegionHeaderid4098845siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.RegionHeaderTextid4098845siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.Bodyid4098845siteid793 {Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/2467833.JPG);}
.applicationtypeid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.authorid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.createdateid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.creatorid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.defaultattributeid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.descriptionid4098845siteid793 {Color : #000000;Font-Size : 12pt;}
.documentsizeid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.expiredateid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.help_urlid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.initialpagenameid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.inplacedisplayid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.itemfunctionid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.keywordsid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.perspectivesid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.portletidid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.provideridid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.providernameid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.scoreid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.subpagetitleid4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.titleid4098845siteid793 {Color : #000000;Font-Size : 8pt;Font-Weight : Bold;}
.titleorimageid4098845siteid793 {Color : #000000;Text-Decoration : Underline;Font-Size : 9pt;}
.wwsbr_category_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_expirationperiod_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_itemtype_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_page_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_pagegroup_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_portletname_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_publishdate_id4098845siteid793 {Color : #000000;
Font-Family : <Default>;Font-Size : 8pt;}
.wwsbr_updatedate_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_updator_id4098845siteid793 {Color : #000000;Font-Size : 8pt;}
.LeftSubTabid4098845siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabBgSlantid4098845siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabForeSlantid4098845siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.RightSubTabid4098845siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabBgCurveid4098845siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabForeCurveid4098845siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.SubTabBgTextid4098845siteid793 {Color : #CCCC99;Text-Decoration : none;Font-Size : 11pt;Font-Weight : Bold;}
.TabBackgroundColorid4098845siteid793 {Background-Color : #CCCC99;}
.TabBackgroundTextid4098845siteid793 {Color : #003366;Text-Decoration : none;Font-Size : 10pt;}
.TabForegroundColorid4098845siteid793 {Background-Color : #336699;}
.TabForegroundTextid4098845siteid793 {Color : #FFFFFF;Text-Decoration : none;Font-Size : 10pt;Font-Weight : Bold;}
.GroupHeaderid4103623siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.GroupHeaderLinkid4103623siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.GroupHeaderTextid4103623siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.RegionHeaderid4103623siteid793 {Background-Color : #336699;Height : 20;Text-Align : Left;}
.RegionHeaderTextid4103623siteid793 {Color : #FFFFFF;Font-Size : 9pt;Font-Weight : Bold;}
.Bodyid4103623siteid793 {Background-Image : url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/2540628.JPG);}
.applicationtypeid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.authorid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.createdateid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.creatorid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.defaultattributeid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.descriptionid4103623siteid793 {Color : #000000;Font-Size : 12pt;}
.documentsizeid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.expiredateid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.help_urlid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.initialpagenameid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.inplacedisplayid4103623siteid793 {Color : #666666;Font-Size : 8pt;}
.itemfunctionid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.keywordsid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.perspectivesid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.portletidid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.provideridid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.providernameid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.scoreid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.subpagetitleid4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.titleid4103623siteid793 {Color : #E5222A;Font-Size : 8pt;Font-Weight : Bold;}
.titleorimageid4103623siteid793 {Color : #0E247A;Text-Decoration : none;Font-Size : 8pt;Font-Weight : Bold;}
.wwsbr_category_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_expirationperiod_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_itemtype_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_page_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_pagegroup_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_portletname_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_publishdate_id4103623siteid793 {Color : #000000;
Font-Family : <Default>;Font-Size : 8pt;}
.wwsbr_updatedate_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.wwsbr_updator_id4103623siteid793 {Color : #000000;Font-Size : 8pt;}
.LeftSubTabid4103623siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabBgSlantid4103623siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.LeftTabForeSlantid4103623siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tl.gif);Background-Position : left top;Background-Repeat : no-repeat;}
.RightSubTabid4103623siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/sr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabBgCurveid4103623siteid793 {Background-Attachment : scroll;Background-Color : #CCCC99;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.RightTabForeCurveid4103623siteid793 {Background-Attachment : scroll;Background-Color : #336699;Background-Image : url(/images/tr.gif);Background-Position : right top;Background-Repeat : no-repeat;}
.SubTabBgTextid4103623siteid793 {Color : #CCCC99;Text-Decoration : none;Font-Size : 11pt;Font-Weight : Bold;}
.TabBackgroundColorid4103623siteid793 {Background-Color : #CCCC99;}
.TabBackgroundTextid4103623siteid793 {Color : #003366;Text-Decoration : none;Font-Size : 10pt;}
.TabForegroundColorid4103623siteid793 {Background-Color : #336699;}
.TabForegroundTextid4103623siteid793 {Color : #FFFFFF;Text-Decoration : none;Font-Size : 10pt;Font-Weight : Bold;}
.Bodyid4226992siteid793 {background-image:url(/pls/portal/docs/PAGE/SITIOBOGOTA/CONTENIDO/ADMIN/IMAGES/2490950.JPG);}
